//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class Results {
    public String result;
    public String PhoneResult;

    public Results() {
    }

    public String getResult() {
        return this.result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getPhoneResult() {
        return this.PhoneResult;
    }

    public void setPhoneResult(String phoneResult) {
        this.PhoneResult = phoneResult;
    }
}
